<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>PyTIOVX User Guide: tiovx.enums.ThresholdType Class Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
  <div class="navpath"><b>tiovx</b>.<b>enums</b>.<a class="el" href="classtiovx_1_1enums_1_1ThresholdType.html">ThresholdType</a>
  </div>
</div>
<div class="contents">
<h1>tiovx.enums.ThresholdType Class Reference<br/>
<small>
[<a class="el" href="group__ENUMS.html">1: Enum APIs</a>]</small>
</h1><!-- doxytag: class="tiovx::enums::ThresholdType" --><!-- doxytag: inherits="enum::Enum" --><hr/><a name="_details"></a><h2>Detailed Description</h2>
<p>Threshold <a class="el" href="classtiovx_1_1enums_1_1Type.html" title="Object/Data type (OpenVX equivalent = vx_type_e).">Type</a> (OpenVX equivalent = vx_threshold_type_e). </p>
<dl class="user"><dt><b>Example usage:</b></dt><dd><div class="fragment"><pre class="fragment"> ThresholdType.BINARY
 ThresholdType.RANGE
</pre></div> </dd></dl>

<p><a href="classtiovx_1_1enums_1_1ThresholdType-members.html">List of all members.</a></p>
<table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Static Public Attributes</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a885854da100718b739343bcbed8196ec"></a><!-- doxytag: member="tiovx::enums::ThresholdType::BINARY" ref="a885854da100718b739343bcbed8196ec" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1ThresholdType.html#a885854da100718b739343bcbed8196ec">BINARY</a> = 1</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_THRESHOLD_TYPE_BINARY. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6535cd8adf80f3055e88c2338918ba31"></a><!-- doxytag: member="tiovx::enums::ThresholdType::RANGE" ref="a6535cd8adf80f3055e88c2338918ba31" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1ThresholdType.html#a6535cd8adf80f3055e88c2338918ba31">RANGE</a> = 2</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_THRESHOLD_TYPE_RANGE. <br/></td></tr>
</table>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
